\begin{center}
We, the authors, would like to dedicate this Report to the memory of
\\[2.5em]
Guido Altarelli (1941 - 2015)\\[1.5em]
Thomas Kibble (1932 - 2016)\\[1.5em]
and\\[1.5em]
Yoichiro Nambu (1921 - 2015)

\end{center}
